I'm setting up a SLES 11 SP2 server to run GroupWise Web Calendar
Publishing. Requirements say I need to install IBM JRE 5 or later.
I'm probably looking in the wrong places...where do I get the correct
install for this?

Thanks,
Ken